MsWksParser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | MsWksParser
| the main class to read a Microsoft Works file: v1-v4 More...

## Namespaces

namespace | MsWksParserInternal
| Internal: the structures of a MsWksParser.